//
// main
//

#main {
    margin: 0;
    background: $main-background;
    color: $main-text;   
    
    // region
    .region-main {

    }

    .region-highlighted {

    }

    // block 
    .block {

    }
    
}
